@import url('https://fonts.googleapis.com/css2?family=Anton&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

:root {
  --font-title: "Anton", system-ui;
  --color-pink: #f30070;
  --color-light-gray: #f0e7e7;
  --color-blue: #1e3893;
  --font-sans-serif: 'Inter', system-ui;
}

button, input, select, textarea,
.dir_ltr a, .dir_ltr div, .dir_ltr h1, .dir_ltr h2, .dir_ltr h3, .dir_ltr p, .dir_ltr strong, .dir_rtl a, .dir_rtl div, .dir_rtl h1, .dir_rtl h2, .dir_rtl h3, .dir_rtl p, .dir_rtl strong, .fs-goal .fs-goal-graph-container .fs-goal-graph-text, .fs-header .page-header h1, .fs-header .page-header h1 small,
#fs-donate-form .infield-label label, #fs-donate-form input, #fs-donate-form select, .fs-footer .fs-copyright,
.fs-full-donate-form .fs-donate-body .fs-effective-donation-container .fs-effective-donation-description,
.fs-matchers .fs-matcher .fs-matcher-subtitle,
.team-members .team-users .donor-team .D-amount,
.donate-members .donates_user .description, .progress-flex .S-label,
.progress-flex .S-label span,
.co_body .content .form-all, .co_body .content p, .co_body h1, .co_body h1 a, .co_body h2, .co_body h2 a, .co_body h3, .co_body h3 a, .co_body h4, .co_body h4 a, .co_body h5, .co_body h5 a, .co_body h6, .co_body h6 a, .cps-container h1, .cps-container h2, .cps-container p, .form-all, a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, html body.cco_body, html body.cco_body p, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, pre, q, ruby, s, samp, section, small, strike, sub, summary, sup, table, tfoot, time, tt, u, ul, var, video {
  font-family: var(--font-sans-serif);
}

.fs-thank-you .fs-title h2,
.fs-effective-donation-amount.js-multiply-result,
.team-members .team-header,
.team-members .team-users .donor-team span,
.fs-full-donate-form .fs-donate-header .fs-text h2,
.fs-full-donate-form .fs-donate-body .fs-donation-options .fs-donation-option span.fs-option-name>*,
.fs-full-donate-form .fs-donate-body .fs-effective-donation-container .fs-effective-donation-amount-container,
.fs-full-donate-form .fs-btn-donate,
.fs-full-donate-form .fs-donate-body .fs-donate-section h3,
.fs-matchers .fs-matcher .fs-matcher-title,
.chariot-wrapper .loading-wrapper, .fs-about h3, .fs-about h4,
.team-members .team-users .user-name, .team-members .team-users .user-name a,
.btns-flex .view-btn,
.fs-footer h3,
div.team-donate-btn,
#temporaryDonateButton,
.donar-section .nav-tabs .nav-link, .donate-members .donates_user .left_userd .time, .donate-members .donates_user .left_userd .user-name, .fs-countdown h3 strong, .fs-partners h3,
.fs-countdown .fs-countdown-widget .fs-countdown-unit .fs-countdown-number,
.fs-countdown .fs-countdown-widget .fs-countdown-unit .fs-countdown-description,
.fs-goal .fs-goal-graph-container .fs-goal-graph-text span,
.fs-original-goal,
.fs-goal .fs-goal-text strong,
.fs-header-top .fs-top-tools .fs-btn,
.modal .modal-header .modal-title,
body span,
.fs-donate .btn, .fs-matchers .fs-matchers-intro {
  font-family: var(--font-title);
}


.fs-footer {
  margin-top: 0;
}


/* about */
.fs-about h3 {
  font-size: 50px;
}

.fs-about h4 {
  font-size: 32px;
}

/* teams  */
.btns-flex .view-btn {
  letter-spacing: 0.8px;
  font-size: 18px;
}

.team-members .team-users .user-name, .team-members .team-users .user-name a {
  font-size: 22px;
}

.donar-section {
  background-color: var(--color-light-gray);
}

.donar-section .nav-tabs .nav-item.active .nav-link {
  color: var(--color-pink);
  border-bottom-color: var(--color-pink);
}
.fs-goal {
  background-color: var(--color-pink);
}


.fs-matchers .fs-matcher .fs-matcher-title,
.fs-countdown .fs-countdown-widget .fs-countdown-sep,
.fs-footer .row>div:nth-of-type(2) h3,
.fs-about h4,
.donar-section .nav-tabs .nav-link {
  color: var(--color-blue);
}

.fs-countdown {
  background-color: var(--color-blue);
}

.fs-countdown .fs-countdown-widget .fs-countdown-unit .fs-countdown-description {
  color: var(--color-light-gray);
}

.team-donate-btn {
  font-size: 17px;
}

.fs-header {
  background-image: url('https://jewmn.com/media/images/1342/Ntfx13424612.png');
  background-size: cover;
  background-position: center center;
}

.fs-header:before {
  background-color: transparent;
}

.page-header h1 {
  background-image: url('https://jewmn.com/media/images/1342/DffC13424609.png?c');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  /* min-height: 38vh;
  max-height: 485px; */
  aspect-ratio: 200/81;
  max-width: 60%;
  margin: auto;
}

.fs-header .page-header h1 span,
.fs-header .page-header h1 small,
.fs-header .page-header h2 {
  display: none;
}

.fs-header .page-header h2 {
  display: block;
  font-size: 0;
  /* height: 12vh;
  max-height: 120px; */
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  aspect-ratio: 350/41;
  margin: auto;
  max-width: 60%;
  background-image: url('https://jewmn.com/media/images/1342/FPHG13424636.png');
}

@media (max-width: 768px) {
  .fs-header .page-header h2,
  .fs-header .page-header h1 {
    max-width: 90%;
  }
}

@media (min-width: 650px) {
  .page-header .donate-flex {
    display: none;
  }
}
.donate-button .donate-button-text {
  background: #433d65;
}

.fs-header, .fs-header-top {
  border-bottom-color: #423d65;
}

.fs-goal .fs-goal-graph-container .fs-goal-graph .fs-goal-graph-fill {
  background-color: var(--color-blue);
}

.fs-countdown-message b,
.dir_ltr h3.fs-countdown-message {
  font-family: var(--font-title);
  font-weight: normal;
}

a.a2a_dd,
a.a2a_button_email,
a.a2a_button_twitter {
  display: none;
}

.a2a_svg {
  border-radius: 100% !important;
}

.fs-btn {
  background-color: var(--color-blue);
}

.fs-goal .fs-goal-graph-container .fs-goal-graph-text,
.fs-goal .fs-goal-text strong {
  color: var(--color-light-gray);
}

.fs-goal .fs-goal-text {
  font-style: italic;
  letter-spacing: 1.5px;
}

.donate-members .donates_user .left_userd .user-name,
.fs-footer .row>div:nth-of-type(1) h3 {
  color: var(--color-blue);
}

.donate-members .donates_user .donate-A {
  background-color: var(--color-blue);
}

.donate-members .donates_user .donate-A .donate-triangle {
  border-right-color: var(--color-blue);
}

.donate-members .donates_user .left_userd .time {
  color: var(--color-pink);
}

.fs-donate {
  background-color: var(--color-light-gray);
}

.fs-top-border-triangle polygon,
.fs-left-border-triangle polygon {
    fill: #d5c3c3;
}

.btns-flex .view-btn {
  background-color: var(--color-pink);
}

.btns-flex .donate-btns {
  background-color: var(--color-blue);
}

.fs-matchers .fs-matchers-intro strong {
  color: var(--color-blue);
}


.fs-header-top .fs-logo-container a.fs-logo-link {
      width: auto;
    background-image: url(https://jewmn.com/media/images/1203/pqKr12033070.png);
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    height: 96%;
    margin-top: 6%;
    position: relative;
    z-index: 4;
    background-position-y: 80%;
}

.fs-header-top .fs-logo-container a img {
  display: none;
}

.fs-header-top .fs-logo-container {
  padding: 15px;
}

.progress-flex .progress .progress-bar {
  background-color: var(--color-pink);
}

.btns-flex .view-btn:hover {
  border-color: var(--color-pink);
  color: var(--color-pink);
}

.btns-flex .donate-btns:hover {
  border-color: var(--color-blue);
  color: var(--color-blue);
}

.fs-full-donate-form .fs-donate-body .fs-effective-donation-container .fs-effective-donation-description,
.fs-full-donate-form .fs-donate-body .fs-donate-section h3 {
  color: var(--color-blue);
}

.fs-full-donate-form .fs-donate-body .fs-donate-section .fs-payment-method .radio-inline input:checked+span {
  background-color: var(--color-pink);
}

.fs-full-donate-form .fs-donate-body .fs-donate-section .fs-payment-method .radio-inline input:checked+span:before {
  border-top-color: var(--color-pink);
}

.fs-full-donate-form .fs-donate-body .fs-donation-options .fs-donation-option.fs-other label.selected, .fs-full-donate-form .fs-donate-body .fs-donation-options .fs-donation-option.selected .fs-option-name>div {
  background-color: var(--color-pink);
  border-color: var(--color-pink);
}

.fs-thank-you .fs-title h2,
.fs-donate .fs-donate-amounts,
.fs-full-donate-form .fs-donate-body .fs-effective-donation-container .fs-effective-donation-amount-container {
  color: var(--color-pink);
}

.fs-thank-you .fs-sub,
.fs-donate .fs-donate-amounts .fs-amount {
  color: var(--color-blue);
}


.fs-thank-you .fs-title .fs-check {
  background: var(--color-blue);
}
